Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - FERE

Pages: [1] 2
1
Software & Applications / Re: Why is Steam not Avaliable ?
« on: March 10, 2019, 07:25:50 am »
It's the big blue button that says "Install Steam" on this page:

https://store.steampowered.com/about/

Thanks man It worked


 :) :) :) :) :) :)

2
Hardware / Witch Drivers should I choose for my GTX 1070 ?
« on: March 10, 2019, 07:14:15 am »
Witch Drivers should I choose for my GTX 1070 ?



thank you

3
User Submitted Tutorials / Re: Conky - quick start guide
« on: March 09, 2019, 10:50:33 pm »
Quote
In the top row of icons, click Open theme folder (the yellow folder)
Create a text file, click File >> Create New >> Empty file
Give it a name, like mytheme.txt
and paste your conky script of choice in it

is that what you mean ?

why is this empty and how to add themes ?

thanks



yes

thank u so much for helping out

i want to learn this concky app  but i think i did something wrong :'(

4
Software & Applications / Re: Why is Steam not Avaliable ?
« on: March 09, 2019, 10:48:25 pm »
Okay I hope you aborted.

Have you tried the direct Valve download ?

yes i took a look

all i can see is for windows and mac  did not see option for Linux

5
Software & Applications / Re: Why is Steam not Avaliable ?
« on: March 09, 2019, 10:24:38 am »
Spoiler (click here to view / hide)
[close]

6
User Submitted Tutorials / Re: Conky - quick start guide
« on: March 09, 2019, 06:35:20 am »
where should the Text File go ?

any help

thanks

7
Software & Applications / Re: Why is Steam not Avaliable ?
« on: March 09, 2019, 06:21:50 am »
It's available, I don't know why it's showing as not available in the software manager. It can be installed using this method. Open a terminal and run this command:

Code: [Select]
sudo apt-get update
Enter your root password when prompted. After that command completes, run this one:

Code: [Select]
sudo apt-get install steam
That's what I did to install Steam on my system, and it worked just fine.

Thanks man

I ran both commands  and i got this ERROR please look
Code: [Select]
minnts@minnts-System-Product-Name ~ $ sudo apt-get update
[sudo] password for minnts:
Hit:1 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease
Hit:2 http://archive.canonical.com/ubuntu bionic InRelease                           
Get:3 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]         
Hit:4 http://ppa.launchpad.net/peppermintos/p9-release/ubuntu bionic InRelease       
Hit:5 http://de.archive.ubuntu.com/ubuntu bionic InRelease                           
Get:6 http://de.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]         
Get:7 http://de.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Get:8 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Get:9 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [20,8 kB]
Get:10 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [12,2 kB]
Get:11 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [50,1 kB]
Get:12 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2.464 B]
Fetched 338 kB in 1s (590 kB/s)                                   
Reading package lists... Done
minnts@minnts-System-Product-Name ~ $ sudo apt-get install steam
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 steam:i386 : Depends: libudev1:i386 but it is not going to be installed
              Depends: libgl1-mesa-glx:i386 but it is not going to be installed
              Recommends: nvidia-driver-libs-i386:i386 but it is not installable
E: Unable to correct problems, you have held broken packages.

whats going on ? :'(

8
Software & Applications / (SOLVED) Why is Steam not Avaliable ?
« on: March 08, 2019, 11:05:18 pm »
Why is Steam not Avaliable ?


9
New Users / Re: UPDate ERROR any help Please [Solved]
« on: March 08, 2019, 10:57:26 pm »
Hi FERE,

For future reference, could you please remember to mark the topic as [SOLVED] in the subject line of the original post. This will then help other users find answers to common problems. I've done this for you this time.  Many thanks   :)

Regards Zeb...

Yes I can do that
and manythanks  for doing it
and many thanks for having me   i think i am Liking this Destro

thanks

10
New Users / Re: UPDate ERROR any help Please
« on: March 08, 2019, 09:02:07 pm »
@rayzer
@   PCNetSpec

Thanks guys it worked

Tell you a Little Secret   

I have no Clue why i enabled them in the first Place
I thought by having all of them ticked   i wont miss out on any updates lol

thanks to all

11
New Users / Re: UPDate ERROR any help Please
« on: March 08, 2019, 05:45:52 am »
Okay what's happening here is - for some reason the CDROM didn't get disabled as a repository post installation, so let's disable it manually.

Go to:-

Menu > Settings > Software & Updates

When that opens, select the "Other Software" tab

Now REMOVE (untick) the tick from "cdrom:[Peppermint 9 (20180621) - Release amd64]/bionic"

Enter your password when prompted and hit the "OK" button.

Then click the "Close" button.

Then when prompted, the "Reload" button.

You should now be all set and no longer receive that error.

Thanks I did as you told me and also rebooted still got this





i dont think its a big deal as long is everything els is working correctly

many thanks

12
New Users / Re: UPDate ERROR any help Please
« on: March 08, 2019, 03:01:14 am »
Follow zebs suggestion.
If for some reason you still have a problem after doing so, please post the output of
Code: [Select]
cat /etc/apt/sources.list.dand, possibly
Code: [Select]
cat /etc/apt/trusted.gpg.d

Hi 

Thank you

But I didnt get to far with these commands  ;D

Code: [Select]
minnts@minnts-System-Product-Name ~ $ cat /etc/apt/sources.list.d
cat: /etc/apt/sources.list.d: Is a directory
minnts@minnts-System-Product-Name ~ $ cat /etc/apt/trusted.gpg.d
cat: /etc/apt/trusted.gpg.d: Is a directory
minnts@minnts-System-Product-Name ~ $

13
New Users / Re: UPDate ERROR any help Please
« on: March 08, 2019, 02:59:15 am »
Good Day

I am very very New with Peppermint   and it looks like i Finally Found the Best Distro for me

but i get this Error always when updating   please look



Hi FERE,

Open synaptic package manager. Find the repository section and then untick any item that shows the CDRom - There should only be one entry. Let it refresh and that error should go away.

Regards Zeb...

HI Zeb

Thanks for helping me out 
but i am very new to Linux and did not find what you are talking about      So i made some Pictures

Many thanks








14
User Submitted Tutorials / Re: Check Version Info using the Terminal
« on: March 08, 2019, 02:42:56 am »

15
User Submitted Tutorials / Re: Check Version Info using the Terminal
« on: March 08, 2019, 12:40:11 am »
Code: [Select]
@minnts-System-Product-Name ~ $ cat /etc/*release
DISTRIB_ID=Peppermint
DISTRIB_RELEASE=9
DISTRIB_CODENAME=bionic
DISTRIB_DESCRIPTION="Peppermint 9 Nine"
NAME="Peppermint"
VERSION="9 (Nine)"
ID=ubuntu
ID_LIKE=debian
PRETTY_NAME="Peppermint Nine"
VERSION_ID="9"
HOME_URL="http://peppermintos.com/"
SUPPORT_URL="http://forum.peppermintos.com/"
BUG_REPORT_URL="http://bugs.launchpad.net/~peppermintos/"
VERSION_CODENAME=bionic
UBUNTU_CODENAME=bionic
cat: /etc/upstream-release: Is a directory


So i am using   9   is this correct ?

manythanks
Thank you

Pages: [1] 2